 .u-section-1 {
  background-image: none;
  min-height: 972px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
  height: 324px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 984px;
  height: 629px;
  object-position: 23.86% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -263px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 751px;
  min-height: 454px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: -232px calc(((100% - 1140px) / 2)  + 88px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 36px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 834px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 601px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -204px;
    margin-right: calc(((100% - 940px) / 2) + 88px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 720px;
    height: 460px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: -63px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    height: 345px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 52px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 689px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 217px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 438px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 48px 0 0;
}

.u-section-2 .u-text-2 {
  margin: -342px auto 299px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1166px;
}

.u-section-3 .u-text-1 {
  margin: 72px auto 0;
}

.u-section-3 .u-group-1 {
  width: 980px;
  min-height: 780px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 24px;
}

.u-section-3 .u-image-1 {
  width: 500px;
  height: 500px;
  margin: 0 6px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 669px;
  height: 495px;
  margin: -273px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 40px 80px 60px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-3 .u-image-2 {
    width: 578px;
    height: 428px;
    margin-top: -206px;
  }

  .u-section-3 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    width: 460px;
    height: 460px;
  }

  .u-section-3 .u-image-2 {
    width: 538px;
    height: 399px;
    margin-top: -131px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-3 .u-group-1 {
    min-height: 720px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 408px;
    height: 408px;
  }

  .u-section-3 .u-image-2 {
    width: 441px;
    height: 328px;
    margin-top: -79px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-3 .u-group-1 {
    min-height: 462px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    width: 216px;
    height: 216px;
    margin-right: 0;
    margin-left: 105px;
  }

  .u-section-3 .u-image-2 {
    width: 287px;
    height: 213px;
    margin-top: -40px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 716px;
}

.u-section-4 .u-text-1 {
  margin: 15px -64px 0 64px;
}

.u-section-4 .u-text-2 {
  line-height: 2.4;
  font-size: 1.25rem;
  padding-left: 2.1em;
  margin: 30px 0 60px;
}

.u-section-4 .u-list-icon-1 {
  margin-left: -2em;
}

.u-section-4 .u-list-icon-2 {
  margin-left: -2em;
}

.u-section-4 .u-list-icon-3 {
  margin-left: -2em;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 828px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 17px -33px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 160px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 811px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 669px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 444px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 314px;
  grid-gap: 33px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-icon-1 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: -45px 0 0 95px;
}

.u-section-6 .u-text-2 {
  margin: 20px 1px 0 95px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-icon-2 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: -45px 0 0 95px;
}

.u-section-6 .u-text-4 {
  margin: 20px 1px 0 95px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-icon-3 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  margin: -45px 0 0 95px;
}

.u-section-6 .u-text-6 {
  margin: 20px 1px 0 95px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-icon-4 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-6 .u-text-7 {
  margin: -45px 0 0 95px;
}

.u-section-6 .u-text-8 {
  margin: 20px 1px 0 95px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 263px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 424px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 424px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 424px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 424px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 321px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 321px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 321px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 321px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 79px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 79px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 79px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 247px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 79px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 27px;
    margin-left: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 648px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 154px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 80px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 154px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 80px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 154px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 80px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 154px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 80px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 32px;
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 770px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 441px;
  background-image: url("images/photo-1613405685219-5b5ac1c21fef.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 441px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-image-2 {
  min-height: 441px;
  background-image: url("images/photo-1571843439991-dd2b8e051966.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 364px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-7 .u-image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-7 .u-image-1 {
    min-height: 279px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-7 .u-image-1 {
    min-height: 419px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 513px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 419px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-7 .u-image-1 {
    min-height: 264px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-7 .u-image-2 {
    min-height: 264px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 611px;
}

.u-section-8 .u-text-1 {
  margin: 0 auto;
}

.u-section-8 .u-slider-1 {
  min-height: 503px;
  width: 763px;
  height: auto;
  margin: 55px auto -27px;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 122px;
  height: 122px;
  background-image: url("images/86863174.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  margin: 40px 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 122px;
  height: 122px;
  background-image: url("images/e610d339.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: -63px;
  right: auto;
  position: absolute;
}

.u-section-8 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -63px;
}

@media (max-width: 991px) {
  .u-section-8 .u-slider-1 {
    min-height: 415px;
    width: 622px;
  }

  .u-section-8 .u-carousel-control-1 {
    left: -43px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: -43px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-slider-1 {
    width: 441px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-slider-1 {
    min-height: 463px;
    width: 252px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 904px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 48px;
}

.u-section-9 .u-image-1 {
  background-image: url("images/photo-1626806819282-2c1dc01a5e0c.jpeg");
  background-position: 50% 50%;
  min-height: 382px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 69px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 382px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin: 69px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-9 .u-image-2 {
  min-height: 382px;
  background-image: url("images/photo-1626806787461-102c1bfaaea1.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-9 .u-image-1 {
    min-height: 315px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-9 .u-image-2 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-9 .u-image-1 {
    min-height: 241px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-image-2 {
    min-height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-9 .u-image-1 {
    min-height: 362px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 362px;
    order: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-9 .u-image-1 {
    min-height: 228px;
  }

  .u-section-9 .u-image-2 {
    min-height: 228px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 840px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 108px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 433px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-image-1 {
  height: 308px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-10 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 103px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 99px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 381px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-4 {
  padding: 0;
}

.u-section-10 .u-image-2 {
  height: 308px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-10 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-5 {
  padding: 0;
}

.u-section-10 .u-image-3 {
  height: 308px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-10 .u-text-7 {
  margin: 10px 0 0;
}

.u-section-10 .u-layout-cell-6 {
  min-height: 106px;
}

.u-section-10 .u-container-layout-6 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-7 {
  min-height: 106px;
}

.u-section-10 .u-container-layout-7 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-8 {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-8 {
  padding: 0;
}

.u-section-10 .u-image-4 {
  height: 308px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-8 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-10 .u-text-9 {
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-10 .u-image-1 {
    height: 254px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 82px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 314px;
  }

  .u-section-10 .u-image-2 {
    height: 254px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 308px;
  }

  .u-section-10 .u-image-3 {
    height: 254px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 87px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 87px;
  }

  .u-section-10 .u-layout-cell-8 {
    min-height: 308px;
  }

  .u-section-10 .u-image-4 {
    height: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-10 .u-image-1 {
    height: 389px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 126px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-image-2 {
    height: 389px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-10 .u-image-3 {
    height: 389px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 133px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 133px;
  }

  .u-section-10 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-10 .u-image-4 {
    height: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-10 .u-image-1 {
    height: 584px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 706px;
  }

  .u-section-10 .u-image-2 {
    height: 584px;
  }

  .u-section-10 .u-image-3 {
    height: 584px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 200px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 200px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    height: 584px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-10 .u-image-1 {
    height: 368px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 123px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 119px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 490px;
  }

  .u-section-10 .u-image-2 {
    height: 368px;
  }

  .u-section-10 .u-image-3 {
    height: 368px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 126px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 126px;
  }

  .u-section-10 .u-image-4 {
    height: 368px;
  }
} .u-section-11 {
  min-height: 588px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-11 .u-image-1 {
  min-height: 588px;
  background-image: url("images/photo-1585177534924-8da937ad51a6.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 484px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-11 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 371px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    min-height: 371px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 278px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    min-height: 417px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 175px;
  }

  .u-section-11 .u-image-1 {
    min-height: 263px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 910px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  font-size: 1.875rem;
  margin: 37px -32px 0 auto;
}

.u-section-12 .u-text-2 {
  font-size: 2.25rem;
  margin: -709px auto 0;
}

.u-section-12 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 683px auto 60px;
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 1112px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 88px 0 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 855px;
}

.u-section-13 .u-container-layout-1 {
  padding: 21px 100px 21px 0;
}

.u-section-13 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-13 .u-text-2 {
  margin: -326px auto 0 384px;
}

.u-section-13 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 279px;
  margin-bottom: 0;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 652px;
}

.u-section-13 .u-container-layout-5 {
  padding: 30px 30px 15px 60px;
}

.u-section-13 .u-text-3 {
  margin: 542px auto 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 17126px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 133px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 588px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 13225px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 119px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 19090px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 12227px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 74px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 0;
  }
}